Zum Inhalt springen
Esc
↑↓navigieren↵öffnen⌘Jvorschau

Get deliverability

The account deliverability score over the last 30 days, its content and outcome parts, your hard bounce and complaint rates, and your standing. BillionSend extension.

GET/deliverability
Autorisierung
AuthorizationBearer-Token · headererforderlich

A BillionSend API key (bs_…).

Antworten
200

Account deliverability score over the trailing 30 days

objectstringerforderlich
Erlaubt:deliverability
scorenumber | nullerforderlich
bandstring | nullerforderlich
Erlaubt:excellentgoodneeds_attentionat_risknull
content_scorenumber | nullerforderlich
outcome_scorenumber | nullerforderlich
complaint_ratenumbererforderlich
hard_bounce_ratenumbererforderlich
emails_sentintegererforderlich
scored_recipientsintegererforderlich
window_daysintegererforderlich
insufficient_outcome_databooleanerforderlich
guardrail_statusstringerforderlich
Erlaubt:okwarningpaused
score_versionintegererforderlich
401

Missing, malformed, unknown or revoked API key

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
403

Restricted API key

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
Ausprobieren
Server
Autorisierung
Anfrage
curl -X GET 'https://api.billionsend.com/deliverability' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Antwort
{
  "object": "deliverability",
  "score": 0,
  "band": "excellent",
  "content_score": 0,
  "outcome_score": 0,
  "complaint_rate": 0,
  "hard_bounce_rate": 0,
  "emails_sent": 0,
  "scored_recipients": 0,
  "window_days": 0,
  "insufficient_outcome_data": true,
  "guardrail_status": "ok",
  "score_version": 0
}

War diese Seite hilfreich?